/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* -- End of WordPress Core ------------------------------------------------------------ */



#preloader {
    position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFF;	
	z-index: 99999;
}
#preloader .pulse {
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin-top: -40px;
	margin-left: -40px;
	border-radius: 40px;
	background-color: #fff;
	border:5px solid #000;
	-webkit-animation: scaleout 1.0s infinite ease;
	animation: scaleout 1.0s infinite ease;
}
@-webkit-keyframes scaleout {
	0% { -webkit-transform: scale(0.0) }
	100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}
@keyframes scaleout {
	0% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

/* Reset */
.navbar.navbar-duco {
    border:0;
    border-radius:0;
    margin:0;
}

.navbar.navbar-duco .navbar-nav {	
	margin:0 -15px !important;	
}

.no-padding {
	padding:0 !important;
}





body {
	background-color:#fff;
	font-family: 'Open Sans', arial, sans-serif;
	font-size:16px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: 800;
}

h1 {
	font-size: 270%;
	font-weight: 800;
	color: #383339;	
}

a {
	color:#f78e1e;
}

a:hover {
	color:#aaa;
}

p {
    margin: 0 0 1.5em;
}



/*
img {
	display: block;
	max-width: 100%;
	height: auto;
}
*/

.duco-image-container {
  	display: block;
  	width: 100%;
  	position: relative;
  	height: 0;  	
  	overflow: hidden;
  	background-color: #fafafa;
}

.duco-image-container.square {
	padding-top:100%;
}

.duco-image-container img {
  position: absolute;
  display: block;
  max-width: 100%;
  max-height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto auto 0 auto;
}




@media (min-width: 992px) {


	ul.nav li.dropdown ul.dropdown-menu {
    	display: block;
    	visibility: hidden;
    	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    	-moz-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    	-o-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    	opacity:0;
    	margin-bottom:1220px;
	}
	
	ul.nav li.dropdown:hover ul.dropdown-menu {    	
		padding:0;
		margin-bottom:0;
		border:0;
		visibility: visible;    	
    	opacity:1;
	}	


	.nb-login {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 1;
		background: transparent;
		height: 50px;
		width: 50px;
	}	

	.nb-login:hover {
		background: rgba(0,0,0,0.15);
	}

	.logged-in .nb-login {
		display: none;
	}
}

@media (max-width: 992px) {

	/* BODY */
	body {
		margin-top:24px;		
	}


	/* HEADER */

	header[role='header'] section[role='main-menu'] .navbar-duco {
		background-color:#fff;
		position: fixed;
    	top: 0;
    	right: 0;
    	width:100%;
    	z-index:1000;
    	height:70px;
		box-shadow:0 0 5px rgba(0,0,0,0.1);
	}

	header[role='header'] section[role='main-menu'] .navbar .navbar-brand {		
		height:70px;
		padding-top:20px		
	}

	header[role='header'] section[role='main-menu'] .navbar .navbar-brand img{
		height:30px;
		
	}

	header[role='header'] section[role='main-menu'] .navbar .navbar-header a[role='toggle-search'],
	header[role='header'] section[role='main-menu'] .navbar .navbar-header .navbar-toggle {
		border:0;
		color:#000;	
		border-radius:0;
		margin:0;
		padding-bottom:0;
		padding-top:0;	
		width:70px;
		line-height:70px;
		font-size:18px;	
	} 

	

	nav#lateral-navigation {
		display: block;
		position: fixed;
		width: 260px;
		top: 0;
		right: -260px;
		bottom: 0;
		z-index: 1000;
		background-color:#282828;
		overflow-y: scroll;
		overflow-x: none;
		-webkit-overflow-scrolling: touch;    
		-webkit-transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform ease-in-out .3s;
		-moz-transform: translate3d(0, 0, 0);
		-moz-transition: -moz-transform ease-in-out .3s;
		-ms-transform: translate(0, 0);
		-ms-transition: -ms-transform ease-in-out .3s;
		transform: translate3d(0, 0, 0);
		transition: transform ease-in-out .3s;

    	/* smooth the scrolling on touch devices - webkit browsers */
		-webkit-overflow-scrolling: touch;

		padding-bottom:60px;
	}


	nav#lateral-navigation ul.tool-menu {
		background:#333;
		margin:0 0 20px 0;
		text-align:right;
		height:70px;
	}

	nav#lateral-navigation ul.tool-menu > li {
		float:right;
	}

	nav#lateral-navigation ul.tool-menu > li > a {
		line-height:70px;
		width:70px;
		padding:0;
	}


	nav#lateral-navigation ul {
		margin: 10px 0 16px;
		list-style: none;
		padding:0;
	}

	nav#lateral-navigation ul li a {
		display: block;    
		padding: 0 16px 0 20px;
		color: #8f8f8f;
		text-decoration:none;
		font-size:14px;
	}

	nav#lateral-navigation>ul>li>a {
		text-transform:uppercase;
		font-weight:600;
		color:#ddd;
	}

	nav#lateral-navigation ul li a:hover {
		color:#fff;
	}

	nav#lateral-navigation ul li ul {
	  padding: 0 10px 20px 15px;  
	}

	header[role='header'] .navbar.navbar-duco {
		-webkit-transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform ease-in-out .4s;
		-moz-transform: translate3d(0, 0, 0);
		-moz-transition: -moz-transform ease-in-out .4s;
		-ms-transform: translate(0, 0);
		-ms-transition: -ms-transform ease-in-out .4s;
		transform: translate3d(0, 0, 0);
		transition: transform ease-in-out .4s;
	}


	.lateral-navigation-open nav#lateral-navigation,
	.lateral-navigation-open header[role='header'] .navbar.navbar-duco,
	.lateral-navigation-open main[role='main'] {
		-webkit-transform: translate3d(-260px, 0, 0);
		-webkit-transition: -webkit-transform ease-in-out .3s;
		-moz-transform: translate3d(-260px, 0, 0);
		-moz-transition: -moz-transform ease-in-out .3s;
		-ms-transform: translate(-260px, 0);
		-ms-transition: -ms-transform ease-in-out .3s;
		transform: translate3d(-260px, 0, 0);
		transition: transform ease-in-out .3s;
	}


	section .category-archive-links .prefix,
	section .category-archive-links .category-archive-link {
		display:block !important;		
	}
}


section[role='footer-line'] {
	background-color:#FF8F00;
	padding:40px 0;
	color:#fff;
	text-align:center;
	font-size:30px;
	line-height:1;
	font-weight:300;
}

ol.breadcrumb {
    padding:0;
    margin:0px 0 15px 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    line-height: 1;
    font-size: 13px;
	font-weight: 400;
	font-style: normal;		
}


.archive .archive-filter {}

.archive .archive-filter ul {
	list-style:none;
	padding:0;	
}

.archive .archive-filter ul li {
	display:inline-block;
	margin:0 5px 0 0;

}

.archive .archive-filter ul li a {
	display:inline-block;
	padding:10px;
	border:1px solid #fff;
	color:#fff;
	font-size:14px;	
}

.archive .archive-filter ul li a:hover {
	background-color:rgba(255,255,255,0.1);
	text-decoration:none;
}


/** FOOTER **/

footer[role='footer'] {		
	background-color:#282828;
}

footer[role='footer'] .container {
	padding-top:60px;
	padding-bottom:60px;
	text-align:left;
	color:#fff;
}

footer[role='footer'] h5 {
	text-transform: none;
	font-size:15px;
	color:#ddd;
	font-weight:400;
}

footer[role='footer'] p {
	color:#8f8f8f;
	font-size:13px;
	line-height:1.5;
	font-weight:400;
	margin:0;
}

footer[role='footer'] .container div:first-child {
	border-left:0;
}

footer[role='footer'] .container div {
	border-left:1px solid #3f3f3f;
}

footer[role='footer'] .container .row.overridden div {
	border:0;
}

footer[role='copyright-and-producer'] {
	background-color:#fff;
	padding:20px 0;
	text-align:right;
	font-size:13px;
	color:#8f8f8f;
}


/* CAROUSEL */
.carousel .progress {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	border-radius:0;
	opacity:0.1;
	height:10px;
}

.carousel .cycle-pager {
	position:absolute;
	bottom:0;	
}

.carousel .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 0px; overflow: hidden;
}

.carousel .cycle-pager span { 
    display: inline-block;
    width: 10px;
    height: 10px;
    margin:0 4px;
    text-indent: -9999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;    
}

.carousel .cycle-pager span.cycle-pager-active { background-color: #fff;}
.carousel .cycle-pager > * { cursor: pointer;}

.carousel .cycle-prev,
.carousel .cycle-next {
	position:absolute;
	height:100%;	
	top:0;
	bottom:0;
	z-index:1000;
	text-align:center;  	
  	width:15%;
  	color:#fff;
  	font-size:30px;
  	cursor:pointer;
}

.carousel .cycle-prev {
	left:0;
}

.carousel .cycle-next {
	right:0;
}

.carousel .cycle-prev i,
.carousel .cycle-next i {
	position:absolute;
	top:50%;	
	margin-top:-15px;	
}

.carousel .cycle-prev i {
	margin-left:-15px;
}

.carousel .cycle-next i {
	margin-left:0px;
}

.carousel .cycle-prev:hover,
.carousel .cycle-next:hover {
	text-shadow:1px 1px 3px rgba(0,0,0,0.25);
	/*background-color:rgba(255,255,255,0.5);*/
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.15) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#ffffff',GradientType=1);
}



.carousel .item {	
	width:100%;	
}
/*
.carousel .cycle-prev i, .carousel .cycle-next i {	
	color:#fff;	
	position:absolute;
	top:50%;
	width:50px;
	display:inline-block;
	font-size:20px;
	line-height:1;	
	background-color:red;
}
*/

 .carousel .item figure {
	width:100%;
	background-size:cover;
	background-position:center bottom;
	overflow: hidden;
	background-color: #fafafa;
	height:0;
	display:block;
	min-height:250px;
}

section[role='gallery'] .carousel .item figure {
	background-size:contain;
	background-repeat:no-repeat;
	background-color: transparent;
}

 .carousel .item .carousel-caption {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	color: white;
}

.carousel .item .carousel-caption a {
    border-width: 1px;
    border-style: solid;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 20px;    
    margin: 0 auto 15px auto;
    text-decoration: none;
}


@media (max-width: 992px) {
	.carousel .item .carousel-caption {
		position:relative;
		margin:0;
		padding:10px 20px 60px 20px;
		width:100%;
		bottom:0;
		left:0;
	}
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 992px) {

	.container .row .col-sm-6:nth-child(2n+1),
	.container .row .col-sm-4:nth-child(3n+1),
	.container .row .col-sm-3:nth-child(6n+1) {
		clear: left;
	}

	/* HEADER */

	header[role='header'] {}

	/** LOGO */
	header[role='header'] section[role='logo'] {}

	header[role='header'] section[role='logo'] .container {	
		padding:30px 0;
	}

	header[role='header'] section[role='global-menu'] .container,
	header[role='header'] section[role='main-menu'] .container {
		padding:0;	
	}

	header[role='header'] section[role='global-menu'] .container .navbar {	
		font-size:80%;
	}
	
	header[role='header'] section[role='main-menu'] .container .navbar,
	header[role='header'] section[role='global-menu'] .container .navbar {
		background-color: transparent;
	}

	header[role='header'] section[role='main-menu'] {
		background-color: rgba(0,0,0,0.8);
	}

	header[role='header'] section[role='main-menu'] .container a { 
		font-size:15px;
	}

	header[role='header'] section[role='main-menu'] .dropdown-menu,
	header[role='header'] section[role='global-menu'] .dropdown-menu {
		border:0;
		border-radius:0;
		padding:0;
	}
		
	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li,
	header[role='header'] section[role='main-menu'] .dropdown-menu li {
		line-height:30px;
	}

	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li,
	header[role='header'] section[role='global-menu'] .dropdown-menu li {
		line-height:20px;		
	}

	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li.language a {
		padding-left:10px;
		padding-right:10px;
	}	

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a,
	header[role='header'] section[role='main-menu'] .dropdown-menu li a {
		line-height:inherit;
	}
	
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a,
	header[role='header'] section[role='global-menu'] .dropdown-menu li a {
		line-height:30px;
	}
		
	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a.menu-item-with-dropdown,
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a.menu-item-with-dropdown,
	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a.dropdown-toggle,
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a.dropdown-toggle {
		display:inline-block;
		float:left;
	}

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a.dropdown-toggle,
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a.dropdown-toggle {
		font-size:80%;
		margin-left:-10px;
		padding-left:10px;padding-right:10px;		
	}

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a.dropdown-toggle span,
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a.dropdown-toggle span {
		opacity:.6;		
	}

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a.dropdown-toggle:hover span,
	header[role='header'] section[role='global-menu'] .navbar ul.navbar-nav li a.dropdown-toggle:hover span {
		opacity:1;
	}

/*
	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li.current-menu-item a,
	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li.current-menu-parent a {
		background-color:rgba(0,0,0,0.1);
	}

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li.dropdown ul.dropdown-menu li.current-menu-item a {
		background-color:rgba(0,0,0,0.2);
	}

	header[role='header'] section[role='main-menu'] .navbar ul.navbar-nav li a:hover {
		background-color:rgba(0,0,0,0.1);
		color:#fff;
	}	
*/

	/* Carousel */
	section[role='carousel'] {

	}

	.carousel .item {
		width:100%;
		height:0;
		padding-top:40%;
	}

	.carousel .item figure {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;		
	}

	.carousel .item .carousel-caption.block-left {		
		bottom: 0;
		left: 0;
		padding:0 40px 50px 40px;
		width:40%;
		height:100%;		
	}	

	.carousel .item .carousel-caption.block-left .caption-content-container {
		top:50%;
		transform:translateY(-50%);
		position:relative;
	}


	.carousel .item .carousel-caption.block-bottom {		
		width:100%;
		position: absolute;
		bottom: 0;
		left: 0;
		padding:0 40px 50px 40px;
	}

	 .carousel .item .carousel-caption.box-top-left {
		top:30px;
		left:0;
		bottom:inherit;
		text-align:left;
		padding:0 30px;
		max-width:50%;
	}

	 .carousel .item .carousel-caption.box-bottom-right {
		bottom:80px;
		right:0;
		text-align:left;
		padding:0 30px;
		max-width: 50%;
		left: initial;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


	



	/*
	 * Row with equal height columns
	 * http://www.gekode.co.uk/bootstrap-3-responsive-columns-of-same-height/
	 */
	.row-equal-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}

	.container .row .col-sm-6:nth-child(2n+1),
	.container .row .col-sm-4:nth-child(3n+1) {
		clear: inherit;
	}

	.container .row .col-md-4:nth-child(3n+1) {
		clear: left;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container{
        max-width:1290px;
        width:100%;
    }

    .container .row .col-md-4:nth-child(3n+1) {
		clear: initial;
	}

	.container .row .col-lg-2:nth-child(6n+1),
	.container .row .col-lg-4:nth-child(3n+1) {
		clear: left;
	}

}



/* NEWS */

#sidebar[role='blog-sidebar'] ul {
	list-style:none;	
}

#sidebar[role='blog-sidebar'] ul:first-child {
	padding-left:0;
}


#sidebar[role='blog-sidebar'] li.categories {
	font-weight:bold;
}

#sidebar[role='blog-sidebar'] li a {
	font-weight:normal:
}




/* SEARCH */

section[role='search'] {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.98);	
	display: none;
	overflow-y: scroll;
	z-index:10000;
	overflow-x: none;	
}

@media( min-width: 992px ) {
	body.admin-bar section[role='search'] {
		top: 32px;
	}
}

section[role='search'] div[role='search-header'] {
	background-color:#282828;	
	height:70px;
	box-sizing:border-box;
}

@media( max-width: 992px ) {
	section[role='search'] div[role='search-header'] .container {
		width:inherit;
	}
}

section[role='search'] div[role='search-header'] form {
	margin-top:18px;
}

section[role='search'] div[role='search-header'] form input {
	border:0;
	border-radius:0;
	box-shadow:none;
	background-color:rgba(255,255,255,0.15);
    font-size: 16px;
    color:#fff;
}

section[role='search'] div[role='search-header'] button[role='toggle-search'] {	
	border-radius:0;
	background-color:transparent;
	width:70px;
	height:70px;
	font-size: 18px;	
	color:#fff;
}

section[role='search'] .search-results.loading {
	opacity:0.5;
}


/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}
	


/* GALLERY/CAROUSEL */




.duco-carousel-control {
	background-image:none;
}

section[role='gallery'] {
	background-color:#fafafa;
}


section[role='gallery'] .albums {
	background-color:rgba(255,255,255,0.1);	
}

section[role='gallery'] .albums .album {
	padding-top:15px;
	padding-bottom:15px;
}

@media (max-width: 768px) {
	section[role='gallery'] .albums .album:nth-child(2n+1){
		clear:left;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	section[role='gallery'] .albums .album:nth-child(4n+1){
		clear:left;
	}
}

@media (min-width: 992px) {
	section[role='gallery'] .albums .album:nth-child(6n+1){
		clear:left;
	}
}

section[role='gallery'] .albums .album.selected {
	background-color:#a4a4a4
}

section[role='gallery'] .image-list figure {
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
	position:relative;	
}

section[role='gallery'] .image-list figure img {
	margin:0 auto;
	width:100%;
}

section[role='gallery'] .album-details {
	border-bottom:1px solid #e4e4e4;	
	margin:20px 0;
	clear:both;
}


/* SIDEBAR ELEMENT */
.sidebar-element img {
	margin:0 auto;
}

.sidebar-element:last-child {
	margin-bottom:0;
}


/* SECTIONS */
section[role='content'] .container {}

section[role='content'] #content,
#sidebar {
	padding-top:60px;
	padding-bottom:60px;
}

section[role='content'] #content img {
	max-width: 100%;	
	height:auto;
}

section[role='content'] #sidebar .widget {
	margin-top:15px;
}

/* SIDEBAR */
#sidebar {
	background-color:#f7f7f7;
}

#sidebar .element h5 {
	font-size:18px;	
}

@media (min-width: 992px) {
	#sidebar .element h5 {
		margin:0;
	}
}

#sidebar .element p {
	font-size:14px;
	margin:0;
}

#sidebar .element .by-line {
	color:#aaa;
	font-size:13px;
	margin:0;
}

#sidebar .element .categories {
	text-transform:uppercase;
	font-size:13px;
	margin-top:10px;
}


/* Blog sidebar */
#sidebar[role='blog-sidebar'] {
	background:#fff;
	border-left:1px solid #e4e4e4;	
}

#sidebar[role='blog-sidebar'] .panel-heading {
	font-weight: 600;
} 

#sidebar[role='blog-sidebar'] .panel-body {
	padding:0;
}

#sidebar[role='blog-sidebar'] .panel-body ul {
	list-style:none;
	
	text-align:left;
}


/* General styling */

.wp-customizer section.overridden {
	position:relative;
}

.wp-customizer section.overridden:before {
	content:"\f05e";	
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	position:absolute;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:30px;
	border-radius:25px;
	top:15px;
	right:15px;	
	background-color:rgba(255,255,255,.75);
	z-index:1;
}

section[role='gallery'],
section[role='sub-pages'],
section[role='referred-pages'],
section[role='neighbouring-pages'],
section[role='news'],
section[role='employees'],
section[role='references'],
section[role='link-list'] {
	padding:60px 0 30px 0;
}


section[role='gallery'] .section-header,
section[role='sub-pages'] .section-header,
section[role='referred-pages'] .section-header,
section[role='neighbouring-pages'] .section-header,
section[role='news'] .section-header,
section[role='employees'] .section-header,
section[role='references'] .section-header,
section[role='link-list'] .section-header {
	margin-top:-30px; /* Narrow the upper padding of the section if section header is present */
	margin-bottom:30px;
}

section .section-filter {
	text-align:center;	
	margin:15px 0;
}

section .section-filter .filter {
	display:inline-block;
	padding:15px 30px;	
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	cursor:pointer;
}

section .section-filter .filter:hover,
section .section-filter .filter.active {
	background-color:rgba(255,255,255,0.1);
}



section .category-archive-links {
	text-align:center;
	margin:30px 0 15px 0;
}

section .category-archive-links .prefix {
	display:inline-block;
	padding:15px;	
	font-size:18px;
	font-weight:300;	
}

section .category-archive-links .category-archive-link {
	display:inline-block;
	padding:15px 30px;	
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	cursor:pointer;
	text-decoration:none;
	color:#000;
}

section .category-archive-links .category-archive-link:hover {
	background-color:rgba(255,255,255,0.1);
}


/* Specific styling */

/* SUB PAGES */
section[role='sub-pages'] {}

/* REFERRED PAGES - "Other pages" */
section[role='referred-pages'] {}

/* NEIGHBOURING PAGES */
section[role='neighbouring-pages'] {}

/* NEWS */ 
section[role='news'] {}

/* EMPLOYEES */
section[role='employees'] {}

section[role='employees'] .panel .panel-body p span {
	display:block;
} 


/* REFERENCES */
section[role='references'] .panel .panel-body {
	text-align:left;	
}

section[role='references'] table {
	font-size:14px;
}

section[role='references'] table th {
	padding-right:10px;
}

section[role='references'] table th, 
section[role='references'] table td {
	padding-bottom:5px;
}






/* REFERENCE INFO */
.reference-info-table {
	text-align:left;
	width:100%;
}

.reference-info-table tr td,
.reference-info-table tr th {
	padding:5px 0;
	
}





/* FACT BOX */
#fact-box {
	margin-right:-15px;	
	margin-left:30px;
}

#fact-box .panel {
	box-shadow:0 1px 5px rgba(0,0,0,0.1);
}


#fact-box .panel .panel-body h3 {	
	margin-top:0;
}

#fact-box .panel .panel-body {
	font-size:13px;
}



/* MAP */
section[role='map'] {
	width:100%;
	height: 350px;
	position:relative;
}

section[role='map'] iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}









/* PANEL */
.panel {
	border-radius:0;
	box-shadow:none;
	border:0;
	background-color:#fff;
	/* margin-bottom:30px; */
}

.panel .panel-body {	
	text-align:center;		
}

.panel .panel-body.with-icon {
	text-align:left 
}	

.panel .panel-body h5 {
	font-size:20px;
	line-height:inherit;
	margin-bottom:15px;
}

.panel .panel-body p {
	font-size:15px;		

}

.panel .panel-footer {
	border:0;	
	background-color:inherit;
	text-align:center;
}

.panel .panel-footer a {
	border-width:1px;
	border-style:solid;
	padding:10px 20px;
	display:inline-block;
	border-radius:20px;
	max-width:80%;
	margin:0 auto 15px auto;
	text-decoration:none;
}



/* Custom collapse */

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}


/* COMMENTS */

.comments #respond {
	border-top:1px solid #ccc;
	margin-top:1.5em;	
}

.comments #respond label {
	display:block;
}

.comments #respond textarea,
.comments #respond input[type='text'] {
	display:block;
	width:80%;
	line-height:1;
	padding:10px;
}

.comments #respond input[type='submit'] {
	color:#fff;
	border:0;
	background-color:#000;	
	color:#fff;
	padding:10px;	
}

.comments #respond input[type='submit']:hover {
	background-color:#444;
}

.comments .blog-comment {
	margin:1em 0 0 0;
	padding-top:1em;
	border-top:1px solid #f1f1f1;
}

.comments .blog-comment .comment-author {
	text-transform:uppercase;
	margin:0;
	font-size:16px;
	font-weight:600;
}

.comments .blog-comment .comment-date {
	font-size:14px;
	margin:0;
	line-height:2;
	color:#aaa;
}

.comments .blog-comment .comment-content {
	font-size:14px;
}


@media (max-width: 992px) { 

	.comments #respond textarea,
	.comments #respond input[type='text'] {
		width: 100%;
	}
}